Attribute VB_Name = "Module1"
Sub Macro6()
Attribute Macro6.VB_ProcData.VB_Invoke_Func = " \n14"
'
' Macro6 Macro
'

'
    Sheets("Sheet1").Select
    Columns("B:P").Select
    Range("P1").Activate
    Selection.Copy
    Sheets("Adjustment").Select
    Columns("B:P").Select
    Range("P1").Activate
    Sheets("Adjustment").Paste


End Sub
